
Digicom Michelangelo SHDSL wired router
Model SHDSLPart no. 8E4338
20 specifications
- Speed0 Gbit/s
- ConnectivityWired
- Data transfer rate2.3 Mbit/s
- Web-based managementYes
- Ethernet LAN (RJ-45) ports4
- Operating temperature (T-T)0 - 40 °C
Overview
- Speed
- 0 Gbit/s
- Connectivity
- Wired
- Data transfer rate
- 2.3 Mbit/s
- Web-based management
- Yes
- Ethernet LAN (RJ-45) ports
- 4
- Operating temperature (T-T)
- 0 - 40 °C
- Brand
- Digicom
- Category
- Wired Router
- Model
- SHDSL
- Part number
- 8E4338
- Also known as
- Digicom Michelangelo SHDSL wired router
Specifications
20 specifications in 7 groups
Network
| Specification | Value |
|---|---|
| Data transfer rate | 2.3 Mbit/s |
| Supports ISDN connection | No |
Management features
| Specification | Value |
|---|---|
| Web-based management | Yes |
| Quality of Service (QoS) support | Yes |
| Reset button | Yes |
Ports & interfaces
| Specification | Value |
|---|---|
| Ethernet LAN (RJ-45) ports | 4 |
| DC-in jack | Yes |
Protocols
| Specification | Value |
|---|---|
| DHCP client | Yes |
| DHCP server | Yes |
| DMZ support | Yes |
| Data link protocols | DDNS, SNTP, DNS relay, IGMP proxy |
| Supported network protocols | AAL5, RFC 2684, PPPoE, RFC 2364, RFC 1577, RFC 1483 MER |
Security
| Specification | Value |
|---|---|
| Firewall security | Stateful packet inspection (SPI) firewall |
| VPN support | IPSec, PPTP client/server, DES, 3DES, AES, MPPE, L2TP |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 40 °C |
Other features
| Specification | Value |
|---|---|
| Power requirements | 12V DC, 1A |
| Connectivity technology | Wired |
| Management platform | SNMP v3, MIB-I, MIB-II |
| Maximum data transfer rate | 0 Gbit/s |
| Networking features | Fast Ethernet |
What people say
Reviews & ratings
Digicom Michelangelo SHDSL wired router
No reviews yet
Be the first to tell others how Digicom Michelangelo SHDSL wired router works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare Digicom Michelangelo SHDSL wired router
All wired router comparisons- Digicom Michelangelo SHDSL wired router vsDigicom Michelangelo Office TX wired routerCompare specs
- Digicom Michelangelo SHDSL wired router vsDigicom Michelangelo Office Pro VCompare specs
- Digicom Michelangelo SHDSL wired router vsNilox 16NX071900001 wired router Black, WhiteCompare specs
- Digicom Michelangelo SHDSL wired router vsNilox 16NX081812001 wired router Black, SilverCompare specs
- Digicom Michelangelo SHDSL wired router vsTP-Link TL-R402M wired router Fast Ethernet Black, SilverCompare specs
- Digicom Michelangelo SHDSL wired router vsTP-Link TL-R460 wired router Fast Ethernet Black, WhiteCompare specs
Similar products
All wired routersLinksys
LN3121-KE wired router Gigabit Ethernet Black
Model LN3121-KE
- Weight
- 710 g
- Colour
- Black
- Ethernet WAN
- Yes
Zyxel
SBG5500-A wired router Gigabit Ethernet Black
Model SBG5500-A
- Weight
- 1.5 kg
- Colour
- Black
- Ethernet WAN
- Yes
Zyxel
SBG5500-B wired router Gigabit Ethernet Black
Model SBG5500-B
- Weight
- 1.5 kg
- Colour
- Black
- Ethernet WAN
- Yes

















